• Post Reply Bookmark Topic Watch Topic
  • New Topic

using struts 1.2.4  RSS feed

 
Chen Yanush
Greenhorn
Posts: 26
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi,
I start to use JBilderX to develop my struts project but I can't use last version 1.2.4. Is there any way that I can install that version in my jbuilderx ?

Regards,
Chen
 
It is sorta covered in the JavaRanch Style Guide.
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!